/**
 * @desc 成功图标
 * @author denghuan
 */
import { default as Icon } from '@ant-design/icons';
import React from 'react';
const Success = (props) => (React.createElement("svg", { viewBox: "0 0 12 12", ...props },
    React.createElement("path", { d: "M6,0c3.3,0,6,2.7,6,6s-2.7,6-6,6S0,9.3,0,6S2.7,0,6,0z M8.9,3.6L5.3,7l-2-1.8L2.6,5.8\n\t\tl2.7,2.9l4.2-4.4L8.9,3.6z" })));
export default function SuccessFilled(props) {
    return React.createElement(Icon, { component: Success, ...props });
}
